 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 519px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 10px 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 534px;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 17px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 10px 4px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 534px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 6px;
}

.u-section-1 .u-image-1 {
  height: 400px;
  margin-top: 10px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-1 .u-text-3 {
  font-size: 0.625rem;
  font-weight: 700;
  margin: 10px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 488px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-2 {
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 488px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 643px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 274px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  font-weight: 500;
  margin: 10px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 19px;
  margin-bottom: 20px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(20% - 4px);
  grid-template-columns: repeat(5, calc(20% - 4px));
  min-height: 186px;
  grid-gap: 5px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 16px 0;
}

.u-section-2 .u-icon-1 {
  width: 50px;
  height: 50px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  width: 99px;
  font-weight: 600;
  margin: 3px auto 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 16px 0;
}

.u-section-2 .u-icon-2 {
  width: 50px;
  height: 50px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  width: 99px;
  font-weight: 600;
  margin: 3px auto 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 16px 0;
}

.u-section-2 .u-icon-3 {
  width: 50px;
  height: 50px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  width: 99px;
  font-weight: 600;
  margin: 3px auto 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 16px 0;
}

.u-section-2 .u-icon-4 {
  width: 50px;
  height: 50px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  width: 99px;
  font-weight: 600;
  margin: 3px auto 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 16px 0;
}

.u-section-2 .u-icon-5 {
  width: 50px;
  height: 50px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  width: 99px;
  font-weight: 600;
  margin: 3px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 153px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 8px;
    padding: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -9px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-2 .u-text-3 {
    width: 112px;
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 8px;
    padding: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -9px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-2 .u-text-5 {
    width: 112px;
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 8px;
    padding: 10px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -9px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-2 .u-text-7 {
    width: 112px;
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 8px;
    padding: 10px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: -9px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-2 .u-text-9 {
    width: 112px;
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 8px;
    padding: 10px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: -9px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-2 .u-text-11 {
    width: 112px;
    margin-top: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 3.3333333333333335px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 3.3333333333333335px));
    min-height: 399px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 22px 40px;
  }

  .u-section-2 .u-icon-1 {
    width: 102px;
    height: 102px;
    margin-top: 31px;
    padding: 26px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: 111px;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 22px 40px;
  }

  .u-section-2 .u-icon-2 {
    width: 102px;
    height: 102px;
    margin-top: 31px;
    padding: 26px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: 111px;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 22px 40px;
  }

  .u-section-2 .u-icon-3 {
    width: 102px;
    height: 102px;
    margin-top: 31px;
    padding: 26px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: 111px;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 22px 40px;
  }

  .u-section-2 .u-icon-4 {
    width: 102px;
    height: 102px;
    margin-top: 31px;
    padding: 26px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    width: 111px;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 22px 40px;
  }

  .u-section-2 .u-icon-5 {
    width: 102px;
    height: 102px;
    margin-top: 31px;
    padding: 26px;
  }

  .u-section-2 .u-text-10 {
    margin-top: -26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    width: 111px;
    margin-top: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 2.5px);
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    min-height: 678px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 45px 27px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 18px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 45px 27px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 18px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 45px 27px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 18px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 45px 27px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 18px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 45px 27px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 18px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-2 .u-icon-1 {
    width: 174px;
    height: 174px;
    margin-top: -45px;
    padding: 44px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -32px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-2 .u-icon-2 {
    width: 174px;
    height: 174px;
    margin-top: -45px;
    padding: 44px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
    margin-top: -32px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-2 .u-icon-3 {
    width: 174px;
    height: 174px;
    margin-top: -45px;
    padding: 44px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.25rem;
    margin-top: -32px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-2 .u-icon-4 {
    width: 174px;
    height: 174px;
    margin-top: -45px;
    padding: 44px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.25rem;
    margin-top: -32px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-2 .u-icon-5 {
    width: 174px;
    height: 174px;
    margin-top: -45px;
    padding: 44px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.25rem;
    margin-top: -32px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.875rem;
    margin-top: 0;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Balisa1.jpg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 824px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 15px rgba(0,0,0,1);
  font-weight: 500;
  font-size: 2.25rem;
  margin: 27px auto 0 -39px;
}

.u-section-3 .u-list-1 {
  width: 881px;
  margin: 174px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 50px));
  min-height: 392px;
  grid-auto-columns: calc(50% - 50px);
  grid-gap: 100px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 500;
  margin: 15px 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 500;
  margin: 15px 0 0;
}

.u-section-3 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  margin: 152px auto 10px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-3 .u-list-1 {
    margin-left: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 105px;
  }

  .u-section-3 .u-list-1 {
    width: 404px;
    margin-top: 23px;
    margin-left: 147px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 652px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 34px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 19px;
    margin-right: 41px;
    margin-left: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 48px;
    margin-bottom: 10px;
    margin-left: -50px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Balisa21.jpg");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 801px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 15px rgba(0,0,0,1);
  font-weight: 500;
  margin: 10px auto 0 71px;
}

.u-section-4 .u-list-1 {
  width: 596px;
  margin: 143px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 390px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-4 .u-list-item-1 {
  --radius: 30px;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  margin: 166px auto 10px 70px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-top: 98px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-list-item-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-text-3 {
    margin-top: 211px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-left: -36px;
  }

  .u-section-4 .u-list-1 {
    width: 404px;
    margin-top: 52px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 550px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-bottom: 30px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 30px;
    margin-right: 57px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 57px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 95px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Balisa3.jpg");
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 800px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 15px rgba(0,0,0,1);
  font-weight: 500;
  margin: 10px auto 0 -37px;
}

.u-section-5 .u-list-1 {
  width: 369px;
  margin: 239px 0 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 216px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-5 .u-list-item-1 {
  --radius: 30px;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 16px;
}

.u-section-5 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-list-2 {
  width: 419px;
  margin: -363px auto 0 -2px;
}

.u-section-5 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 492px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-5 .u-list-item-2 {
  --radius: 30px;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-5 .u-container-layout-2 {
  padding: 29px 30px 3px;
}

.u-section-5 .u-text-3 {
  margin: 1px auto 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 14px auto 0 0;
  padding: 5px 0;
}

.u-section-5 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  margin: 112px 989px 13px 18px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-right: -50px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-list-item-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-list-2 {
    margin-top: -354px;
    margin-left: -50px;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-list-item-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-text-4 {
    margin: 101px 806px 15px 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-5 .u-list-1 {
    width: 404px;
    margin-top: 70px;
    margin-right: -44px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-5 .u-list-2 {
    margin-top: 58px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 37px;
    margin-right: 586px;
    margin-bottom: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 406px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: -39px;
  }

  .u-section-5 .u-list-1 {
    width: 369px;
    margin-top: 98px;
    margin-right: auto;
    margin-left: -29px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-5 .u-list-2 {
    margin-top: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-2 {
    min-height: 425px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 206px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 518px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  font-weight: 500;
  margin: 30px 6px 0;
}

.u-section-6 .u-list-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(25% - 15px);
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 188px;
  grid-gap: 20px;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 14px 0;
}

.u-section-6 .u-icon-1 {
  width: 100px;
  background-image: none;
  height: 100px;
  margin: 0 auto;
  padding: 15px;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: -5px 21px 0;
}

.u-section-6 .u-line-1 {
  transform-origin: right center;
  width: 180px;
  margin: 11px auto 0;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  width: 119px;
  font-weight: 700;
  margin: 6px auto 0;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 14px 0;
}

.u-section-6 .u-icon-2 {
  width: 100px;
  background-image: none;
  height: 100px;
  margin: 0 auto;
  padding: 15px;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: -5px 21px 0;
}

.u-section-6 .u-line-2 {
  transform-origin: right center;
  width: 180px;
  margin: 11px auto 0;
}

.u-section-6 .u-text-5 {
  font-size: 1rem;
  width: 119px;
  font-weight: 700;
  margin: 6px auto 0;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 14px 0;
}

.u-section-6 .u-icon-3 {
  width: 100px;
  background-image: none;
  height: 100px;
  margin: 0 auto;
  padding: 15px;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: -5px 21px 0;
}

.u-section-6 .u-line-3 {
  transform-origin: right center;
  width: 180px;
  margin: 11px auto 0;
}

.u-section-6 .u-text-7 {
  font-size: 1rem;
  width: 119px;
  font-weight: 700;
  margin: 6px auto 0;
}

.u-section-6 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
  padding: 14px 0;
}

.u-section-6 .u-icon-4 {
  width: 100px;
  background-image: none;
  height: 100px;
  margin: 0 auto;
  padding: 15px;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  font-weight: 700;
  margin: -5px 21px 0;
}

.u-section-6 .u-line-4 {
  transform-origin: right center;
  width: 180px;
  margin: 11px auto 0;
}

.u-section-6 .u-text-9 {
  font-size: 1rem;
  width: 119px;
  font-weight: 700;
  margin: 6px auto 0;
}

.u-section-6 .u-text-10 {
  font-style: italic;
  line-height: 1.2;
  font-weight: 600;
  font-size: 1.875rem;
  margin: 10px 305px 0 315px;
}

.u-section-6 .u-list-2 {
  width: 793px;
  margin: 15px auto 30px;
}

.u-section-6 .u-repeater-2 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 152px;
  grid-gap: 20px;
}

.u-section-6 .u-list-item-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-5 {
  padding: 14px 0;
}

.u-section-6 .u-icon-5 {
  width: 94px;
  background-image: none;
  height: 94px;
  margin: 8px auto 0;
  padding: 17px;
}

.u-section-6 .u-list-item-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-6 {
  padding: 14px 0;
}

.u-section-6 .u-icon-6 {
  width: 94px;
  background-image: none;
  height: 94px;
  margin: 8px auto 0;
  padding: 17px;
}

.u-section-6 .u-list-item-7 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-7 {
  padding: 14px 0;
}

.u-section-6 .u-icon-7 {
  width: 94px;
  height: 94px;
  margin: 8px auto 0;
  padding: 17px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 153px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 28px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -11px;
    margin-left: 0;
    margin-right: 0;
    width: 257px;
  }

  .u-section-6 .u-text-3 {
    width: 133px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 28px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
    width: 257px;
  }

  .u-section-6 .u-line-2 {
    margin-top: 35px;
  }

  .u-section-6 .u-text-5 {
    width: 133px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 28px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
    width: 257px;
  }

  .u-section-6 .u-line-3 {
    margin-top: 35px;
  }

  .u-section-6 .u-text-7 {
    width: 133px;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 28px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
    width: 257px;
  }

  .u-section-6 .u-line-4 {
    margin-top: 35px;
  }

  .u-section-6 .u-text-9 {
    width: 133px;
  }

  .u-section-6 .u-text-10 {
    margin-left: 215px;
    margin-right: 205px;
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 507px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0 40px;
  }

  .u-section-6 .u-icon-1 {
    width: 109px;
    height: 109px;
    margin-left: 74px;
    padding: 31px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -17px;
    margin-right: 13px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 13px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 8px;
    margin-right: 41px;
    margin-left: 97px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 0 40px;
  }

  .u-section-6 .u-icon-2 {
    width: 109px;
    height: 109px;
    margin-left: 74px;
    padding: 31px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: -17px;
    margin-right: 13px;
  }

  .u-section-6 .u-line-2 {
    margin-top: 13px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 8px;
    margin-right: 41px;
    margin-left: 97px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 0 40px;
  }

  .u-section-6 .u-icon-3 {
    width: 109px;
    height: 109px;
    margin-left: 74px;
    padding: 31px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: -17px;
    margin-right: 13px;
  }

  .u-section-6 .u-line-3 {
    margin-top: 13px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 8px;
    margin-right: 41px;
    margin-left: 97px;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 0 40px;
  }

  .u-section-6 .u-icon-4 {
    width: 109px;
    height: 109px;
    margin-left: 74px;
    padding: 31px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: -17px;
    margin-right: 13px;
  }

  .u-section-6 .u-line-4 {
    margin-top: 13px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-top: 8px;
    margin-right: 41px;
    margin-left: 97px;
  }

  .u-section-6 .u-text-10 {
    margin-left: 105px;
    margin-right: 95px;
  }

  .u-section-6 .u-list-2 {
    margin-bottom: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: calc(50% - 9.99997px);
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    min-height: 323px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-icon-5 {
    width: 130px;
    height: 130px;
    margin-top: 0;
    padding: 23px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-icon-6 {
    width: 130px;
    height: 130px;
    margin-top: 0;
    padding: 23px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-icon-7 {
    width: 130px;
    height: 130px;
    margin-top: 0;
    padding: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1998px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 14px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1308px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 45px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    margin-top: -15px;
    margin-right: 0;
  }

  .u-section-6 .u-line-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-3 {
    font-size: 3rem;
    margin-left: 17px;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 45px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-6 .u-text-4 {
    margin-top: -15px;
    margin-right: 0;
  }

  .u-section-6 .u-line-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-5 {
    font-size: 3rem;
    margin-left: 17px;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 45px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-6 .u-text-6 {
    margin-top: -15px;
    margin-right: 0;
  }

  .u-section-6 .u-line-3 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-7 {
    font-size: 3rem;
    margin-left: 17px;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 45px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-6 .u-text-8 {
    margin-top: -15px;
    margin-right: 0;
  }

  .u-section-6 .u-line-4 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-9 {
    font-size: 3rem;
    margin-left: 17px;
    margin-right: auto;
  }

  .u-section-6 .u-text-10 {
    margin-top: 6px;
    margin-right: 5px;
    margin-left: 15px;
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1672px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 912px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 24px;
  }

  .u-section-6 .u-icon-1 {
    width: 148px;
    height: 148px;
    margin-top: -40px;
    padding: 41px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -16px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
    margin: -2px 23px -42px 44px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 24px;
  }

  .u-section-6 .u-icon-2 {
    width: 148px;
    height: 148px;
    margin-top: -40px;
    padding: 41px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -16px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
    margin: -2px 23px -42px 44px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 24px;
  }

  .u-section-6 .u-icon-3 {
    width: 148px;
    height: 148px;
    margin-top: -40px;
    padding: 41px;
  }

  .u-section-6 .u-text-6 {
    margin-top: -16px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.5rem;
    margin: -2px 23px -42px 44px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 24px;
  }

  .u-section-6 .u-icon-4 {
    width: 148px;
    height: 148px;
    margin-top: -40px;
    padding: 41px;
  }

  .u-section-6 .u-text-8 {
    margin-top: -16px;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.5rem;
    margin: -2px 23px -42px 44px;
  }

  .u-section-6 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: 100%;
  }
}